Subject: QoS Routing in Ad Hoc network

From: Wang Qiang <[email-masked]>
Date: Wed, 2 Aug 2000 09:17:16 +0800

Hello,

Does anyone have any reference to well-known and relatively recent work on
the issue of Qos routing in ad hoc network?  From the few papers I've gone
through so far I am confused about whether a QoS routing should be decoupled
from the underlying MAC protocol or not.  For example should the routing
mechanism used on top of a TDMA network be substantially different from that
used on a CSMA or RTS/CTS network?  Can anyone provide some advice?  Thank
you!

Wang Qiang